View Issue Details

IDProjectCategoryView StatusLast Update
0003436SymmetricDS ProBugpublic2019-05-09 13:40
ReporterkpatiernoAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.2 
Summary0003436: The 'Auto Create Triggers' screen clears all selected tables if the user enters a search into 'filter results'
DescriptionThe 'Auto Create Triggers' screen clears all selected tables if the user enters a search into 'filter results'
Steps To Reproduce- Open 'Auto Create Table Triggers
- Select any table(s) from the list.
- Now in the search box, type the name of another table and then select it.
- The first selected table(s) is no longer marked in the check box.
TagsNo tags attached.

Relationships

related to 0003855 closedjosh-a-hicks Quick config wizard enhancements for filtering large tablesets 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-02-20 12:13 kpatierno New Issue
2018-02-20 12:13 kpatierno Status new => assigned
2018-02-20 12:13 kpatierno Assigned To => kpatierno
2018-03-12 08:21 chenson Status assigned => new
2018-03-12 08:21 chenson Assigned To kpatierno =>
2018-03-12 08:22 chenson Target Version 3.9.5 =>
2019-04-29 10:26 elong Relationship added related to 0003855
2019-05-09 13:40 elong Assigned To => josh-a-hicks
2019-05-09 13:40 elong Status new => closed
2019-05-09 13:40 elong Resolution open => fixed
2019-05-09 13:40 elong Fixed in Version => 3.10.2